Atelier and Java Versions

InterSystems Atelier currently supports Java 8 with Eclipse Photon. We have started to look into supporting Java versions beyond 8 and what options we can offer for JDKs. We will update you all with new development on this subject.

Click here for additional information on downloading InterSystems Atelier.